package com.yonge.cooleshow.bbs.vo;

import com.yonge.cooleshow.bbs.entity.BbsCollect;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

/**
 * @Author: liweifan
 * @Data: 2022-06-09 17:27:11
 */
@ApiModel(value = "BbsCollectVo对象", description = "收藏查询视图对象")
public class BbsCollectVo extends BbsCollect{
	private static final long serialVersionUID = 1L;

    @ApiModelProperty("标签id")
    private Long labelId;

    @ApiModelProperty("文章标题")
    private String title;

    @ApiModelProperty("标签名")
    private String labelName;



    public Long getLabelId() {
        return labelId;
    }

    public void setLabelId(Long labelId) {
        this.labelId = labelId;
    }

    public String getTitle() {
        return title;
    }

    public void setTitle(String title) {
        this.title = title;
    }

    public String getLabelName() {
        return labelName;
    }

    public void setLabelName(String labelName) {
        this.labelName = labelName;
    }

}